/*
Theme Name: Papro Wine Cellars
Theme URI: http://bluevisuals.com/
Description: A child theme of Papro Wine Cellars Parent Theme
Author: Bluevisuals Inc.
Author URI: http://bluevisuals.com/
Version: 1.0.0
Template: paprowine
*/
@import url("../paprowine/style.css");

/*--header--*/
.header_bottom {box-shadow: -4px 4px 5px 0px rgba(0, 0, 0, 0.03);}
.header_menu_bottom {border-bottom: 1px solid #333 !important;}
.header_inner_right {padding-top: 5px !important;}

/*--footer--*/
.footer_top h5 {border-bottom: 1px solid #531019;padding-bottom: 15px;}
.footer_top h6 a {font-size:13px !important;}
#simple-social-icons-2 {margin-top: 25px;}


/*--text--*/
.whitetext p {color:#fff;}
.whitetext h1 {color:#fff;}
.whitetext h2 {color:#fff;}
.whitetext h3 {color:#fff;}
.whitetext h4 {color:#fff;}
.whitetext h5 {color:#fff;}
.whitetext h6 {color:#fff;}

.goldtext h1 {color:#b38652;}
.goldtext h2 {color:#b38652;}
.goldtext h3 {color:#b38652;}

.greytext p {color:#333;}
.greytext h1 {color:#333;}
.greytext h2 {color:#333;}
.greytext h3 {color:#333;}
.greytext h4 {color:#333;}
.greytext h5 {color:#333;}
.greytext h6 {color:#333;}

.whitetextlarge h2 {color:#fff;font-size:60px;line-height:66px;}

body {font-family: Century Gothic,CenturyGothic,AppleGothic,sans-serif !important;}
.qbutton {font-family: Century Gothic,CenturyGothic,AppleGothic,sans-serif !important;}
p {font-family: Century Gothic,CenturyGothic,AppleGothic,sans-serif !important;}
h6 {font-family: Century Gothic,CenturyGothic,AppleGothic,sans-serif !important;}
/*nav.main_menu > ul > li > a {font-family: Century Gothic,CenturyGothic,AppleGothic,sans-serif !important;}*/
.footer_top .textwidget {font-family: Century Gothic,CenturyGothic,AppleGothic,sans-serif !important;}
.footer_top li {font-family: Century Gothic,CenturyGothic,AppleGothic,sans-serif !important;}
.footer_top span:not(.q_social_icon_holder):not(.fa-stack):not(.qode_icon_shortcode):not(.qode_icon_font_elegant) {font-family: Century Gothic,CenturyGothic,AppleGothic,sans-serif !important;}

/*--posts--*/
.blog_holder article .post_text .post_text_inner {padding: 75px 23px 35px;}
.blog_holder article .post_text h2 .date {color: #b38652;}
.entry_title a {font-size: 24px !important;}
.blog_large_image_simple .separator.small {
    margin-top: 5px;
}


/*--misc--*/
.testimonials_c_holder .testimonial_content_inner {min-height: 551px;}
.testimonial_image_holder {margin: 0 0 25px;}
.testimonials_holder {background: #101010; padding: 20px;}
.testimonials_holder .flex-direction-nav li:first-child {top: 40%;position: absolute;left: 0px;}
.testimonials_holder .flex-direction-nav li:last-child {position: absolute;top: 40%;right: 0px;}
.testimonials .testimonial_text_inner p {padding: 0px 50px;}
.qode-accordion-holder .qode-title-holder {border-bottom: 1px solid #0a0a0a;font-size:16px;}



/*--ilightbox--*/
.ilightbox_wrap ul li a {
border: 3px solid #333 !important;
    -webkit-border-radius: 0px !important;
    -moz-border-radius: 0px !important;
    border-radius: 0px !important;
}

/*--fancy--*/
.fg-panel .fg-theme-black {background: #531019 !important;}
.icon-caret-down::before {content: "\f0dd";}
	

/*div.dark_square .pp_previous:hover {
    background: url(http://clients.bluevisuals.studio/papro/wp-content/plugins/radykal-fancy-gallery/prettyphoto/images/prettyPhoto/dark_square/btnPrevious.png) center left no-repeat !important;}*/

/*--gravity--*/
.gform_wrapper .ginput_complex input:not([type="radio"]):not([type="checkbox"]):not([type="submit"]):not([type="image"]):not([type="file"]) {height:50px !important;color: #000;}
body .gform_wrapper input[type="text"] {height:50px !important;color: #000;}

.gform_wrapper .top_label input.large {padding: 10px !important;}
.gform_wrapper textarea.small {font-size: 16px;font-weight: 400;color: #000;}
 .gform_wrapper .top_label select.large {font-size: 16px;height: 50px; }
body .gform_wrapper input[type="submit"] {background:#b38652; border: 2px solid #b38652; color:#fff;}
body .gform_wrapper input[type="submit"]:hover {background:#531019; border: 2px solid #531019; color:#fff;}


/*--custom css--*/
.testimonials_c_holder .testimonial_content_inner .testimonial_rating_holder {
    color: #b38652;
}

.testimonials_c_holder .testimonial_content_inner {
    background: #f9f9f9;
}

.testimonials_c_holder .flex-control-nav li {
    width: 10px;
    height: 10px;
    margin: 0 2px;
}

.testimonials_c_holder .flex-control-nav li a {
    background-color: #dadbde;
}

.testimonials_c_holder .flex-control-nav li a.flex-active {
    background-color: #b38652;
}

.qode_video_box .qode_video_image .qode_video_box_button {
    background-color: #b38652;
}

.qode_video_box .qode_video_image .qode_video_box_button_arrow {
    border-left-color: #fff;
}

.qode_video_box .qode_video_image:hover .qode_video_box_button {
    background-color: #fa4b51;
}

.gallery_holder ul li .gallery_hover {
    background-color: rgba(255,255,255,.81);
}

.gallery_holder ul li .gallery_hover i {
    color: #b38652;
}

.header_bottom_right_widget_holder {
    padding: 0 0 0 25px;
}

div.wpcf7 .ajax-loader {
    display: block;
    margin: 0 auto;
}

.testimonial_title_holder h5 {
    font-size: 26px;
    line-height: 32px;
    text-transform: none;
    font-weight: 400;
    letter-spacing: 0;
    color: #404040;
}

.testimonials_c_holder .testimonial_content_inner .testimonial_image_holder {
    margin-bottom: 22px;
}

.testimonials_c_holder .testimonial_content_inner .testimonial_rating_holder {
    margin: 17px 0 19px;
}

.testimonials_c_holder .testimonial_content_inner .testimonial_author {
    margin-top: 28px;
}

.testimonials_c_holder .testimonial_content_inner {
    padding: 53px 45px 49px;
}

.qode-cft-footer-text {
    color: #aaaaaa;
    font-size: 13px;
}

header:not(.with_hover_bg_color) nav.main_menu > ul > li:hover > a {
    opacity: 1;
}

/*--responsive--*/

.touchy-logo-image img {max-height: 90px;}
.touchy-wrapper {top: 90px;}
.touchy-wrapper-top {top: 0 !important;}

@media screen and (min-width: 1441px) and (max-width: 2560px) {
.q_elements_item p {padding: 0px 50px;}
.q_elements_item ul {padding: 0px 50px;}

}

@media screen and (min-width: 0px) and (max-width: 500px) {
ul.fg-thumbHolder {padding: 0px 0px 0px 50px !important;}


}

@media screen and (min-width: 0px) and (max-width: 500px) {
.testimonials .testimonial_text_inner p {font-size:12px;}
}

@media screen and (min-width: 0px) and (max-width: 500px) {
.heroimage {background-position: 0px 0px !important;}
.contactimage {background-image:none !important;}
}

@media screen and (min-width: 0px) and (max-width: 1000px) {
header {height: 110px !important;}
}

@media screen and (min-width: 0px) and (max-width: 1000px) {
.header_bottom {height: 110px !important;}
}

@media screen and (min-width: 0px) and (max-width: 1000px) {
.whitetextlarge h2 {color:#fff;font-size:30px;line-height:36px;}
}

@media screen and (min-width: 0px) and (max-width: 767px) {
.qbutton.large {display: block;}
}